.bonuses-box {
	display: flex;
	gap: 12px;
	overflow: auto;
}

.bonuses-card {
	background-color: var(--comet-50);
	border-radius: 12px;
	overflow: hidden;
}

.bonuses-card__logo img {
	width: 100%;
	height: 175px;
	object-fit: cover;
	transition: opacity ease .1s;
}

.bonuses-card__body {
	display: flex;
	flex-direction: column;
	padding: 12px;
	text-align: center;
	height: calc(100% - 175px);
}

.bonuses-card__room img {
	width: 100%;
	height: 40px;
	object-fit: contain;
	transition: opacity ease .1s;
}

.bonuses-card__logo:hover img,
.bonuses-card__room:hover img {
	opacity: .85;
}

.bonuses-card__title {
	display: block;
	margin: 16px 0;
	color: inherit;
	font-weight: 600;
	line-height: 24px;
	transition: color ease .1s;
}

.bonuses-card__title:hover {
	color: var(--azure-radiance-500);
}

.bonuses-card__link {
	margin-top: auto;
}

@media (max-width: 575.98px) {
	.bonuses-box {
		position: relative;
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
	}

	.bonuses-card {
		min-width: 236px;
		max-width: 236px;
	}
}

@media (min-width: 576px) {
	.bonuses-box {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(232px, 1fr));
		grid-gap: 12px;
		overflow: unset;
	}

	.bonuses-card__logo img {
		height: 220px;
	}

	.bonuses-card__body {
		height: calc(100% - 220px);
	}
}